DBIx::Class::Storage::DBI::ODBC::SQL_Anywhere(3)

NAME
DBIx::Class::Storage::DBI::ODBC::SQL_Anywhere - Driver for using Sybase SQL Anywhere through ODBC

SYNOPSIS
All functionality is provided by DBIx::Class::Storage::DBI::SQLAnywhere, see that module for details.

CAVEATS

  uniqueidentifierstr data type
If you use the "uniqueidentifierstr" type with this driver, your queries may fail with:

  Data truncated (SQL-01004)

WORKAROUND: use the "uniqueidentifier" type instead, it is more efficient anyway.

AUTHOR
See "AUTHOR" in DBIx::Class and "CONTRIBUTORS" in DBIx::Class.

LICENSE
You may distribute this code under the same terms as Perl itself.